.process_modal_cross_container {
  display: flex;
  flex-direction: row-reverse;
}

.order_main_info {
  text-align: center;
}

.totals_infos_container {
  display: flex;
  flex-direction: row-reverse;
  padding-top: 20px;
}

.process_header_container {
  padding: 0 15px;
}

mat-form-field::ng-deep .mat-form-field-flex {
  height: 45px;
  padding: 5px 10px;
}

/*.general_info_container, .shipping_info_container, .second_shipping_info_container {*/
/*  padding: 25px;*/
/*}*/

.general_info_name, .shipping_info_name {
  padding: 10px;
}

.second_shipping_info_name {
  padding: 25px;
}

.action_button {
  padding: 0px 10px;
}

/*::ng-deep .mat-form-field {*/
/*  font-size: 10px;*/
/*}*/

::ng-deep .mat-dialog-container {
  padding: 15px;
}

::ng-deep .mat-form-field-infix {
  margin-top: 5px;
}

.general_info_container_second {
  padding-top: 47.2px;
}

.order_actions {
  display: flex;
}

.process_modal_cross {
  position: fixed;
  padding: 5px 10px;
  cursor: pointer;
  z-index: 1;
}
